<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE_1', 'Commande');
define('NAVBAR_TITLE_2', 'Succès');
define('HEADING_TITLE', 'Votre commande vient d\'être prise en compte !');

define('TEXT_SUCCESS', 'Votre commande vient d\'être prise en compte avec succès ! Elle sera traitée dans les 2 à 5 jours. Vous recevrez un email de confirmation');
// define('TEXT_NOTIFY_PRODUCTS', 'Veuillez m\'informer des mises à jour des produits que j\'ai choisis ci-dessous :');
define('TEXT_SEE_ORDERS', 'Vous pouvez voir l\'historique de votre commande en allant à la page <a href="' . tep_href_link(FILENAME_ACCOUNT, '', 'SSL') . '">\'Mon compte\'</a> et en cliquant sur <a href="' . tep_href_link(FILENAME_ACCOUNT_HISTORY, '', 'SSL') . '">\'Historique\'</a>.');
define('TEXT_CONTACT_STORE_OWNER', 'Veuillez poser toutes les questions directement au <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">service commercial</a>.');
define('TEXT_THANKS_FOR_SHOPPING', 'Merci d\'avoir acheter sur notre boutique !');
define('TABLE_HEADING_COMMENTS', 'Écrivez un commentaire pour la commande passée;');
define('TABLE_HEADING_DOWNLOAD_DATE', 'date d\'expiration : ');
define('TABLE_HEADING_DOWNLOAD_COUNT', ' téléchargements restant');
define('HEADING_DOWNLOAD', 'Téléchargez vos produits ici :');
define('FOOTER_DOWNLOAD', 'Vous pouvez aussi télécharger vos produits plus tard à \'%s\'');
?>